=== debian/changelog ===
flask-debugtoolbar (0.15.1+dfsg-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [911446d] d/watch: Use 'repacksuffix' in uscan opts

  [ Kalyani Kenekar ]
  * [b5e8aa2] New upstream version 0.15.1+dfsg
  * [51c437d] Rebuild patch queue from patch-queue branch
    Dropped patch (included upstream):
    docs-Add-additional-extension-so-flask-theme-is-found.patch
  * [3ec99e1] d/control: Add myself to Uploaders

 -- Kalyani Kenekar <kalyaniknkr@gmail.com>  Sun, 05 May 2024 15:00:07 +0530

flask-debugtoolbar (0.14.1+dfsg-2) unstable; urgency=medium

  * [6da13be] d/control: Bump Standards-Version to 4.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Apr 2024 19:08:57 +0200

flask-debugtoolbar (0.14.1+dfsg-1) unstable; urgency=medium

  * [5405f77] New upstream version 0.14.1+dfsg
  * [09507c3] Initial packaging and Debinaziation
    (Closes: #1065749)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Apr 2024 19:07:34 +0200
