=== debian/control ===
Source: flask-debugtoolbar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Kalyani Kenekar <kalyaniknkr@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
Build-Depends-Indep:
 python3-setuptools,
 pybuild-plugin-pyproject,
 flask-sqlalchemy-doc <!nodoc>,
 python3-flask (>= 2.2.0) <!nocheck !nodoc>,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-flask-sqlalchemy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pallets-eco/flask-debugtoolbar
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-debugtoolbar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-debugtoolbar

Package: python-flask-debugtoolbar-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Debugging toolbar overlay information for Flask applications (Documentation)
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds a toolbar overlay to Flask applications containing
 useful information for debugging.
 .
 This package installs the documentation for the library.

Package: python3-flask-debugtoolbar
Architecture: all
Depends:
 libjs-codemirror,
 libjs-jquery,
 libjs-jquery-tablesorter,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-debugtoolbar-doc,
Description: Debugging toolbar overlay information for Flask applications (Python3)
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 This python3 package adds a toolbar overlay to Flask applications containing
 useful information for debugging.
 .
 This package contain the Python3 version of this package.
