## flask-debugtoolbar 0.16.0+dfsg

=== debian/changelog ===
flask-debugtoolbar (0.16.0+dfsg-1) unstable; urgency=medium

  * [88abc06] New upstream version 0.16.0+dfsg
  * [5d0ebbe] Rebuild patch queue from patch-queue branch
    Dropped patch (not needed any more):
    docs-Fix-wrong-year-format-within-created-string.patch
    Adjusted, extended patch:
    docs-Don-t-use-external-intersphinx.patch
  * [cdc30cd] d/control: Add new and adjust build dependencies
  * [d4589c7] d/python3-flask-debugtoolbar.docs: Adjust listed files
  * [2d56bc5] d/rules: Search renamed folder for -doc build
  * [7ab3106] autopkgtests: Copy renamed folder tests in place

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Oct 2024 20:24:18 +0200
