=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ flit,
  python3-all,
 Build-Depends-Indep:
- python3-setuptools,
+ flask-sqlalchemy-doc <!nodoc>,
  pybuild-plugin-pyproject,
- flask-sqlalchemy-doc <!nodoc>,
+ python3-doc <!nodoc>,
  python3-flask (>= 2.2.0) <!nocheck !nodoc>,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-flask-sqlalchemy <!nocheck>,
+ python3-sphinxcontrib-log-cabinet <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/pallets-eco/flask-debugtoolbar
