=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-flask-sqlalchemy,
 python3-pytest,
 @,
Restrictions: allow-stderr
