=== debian/watch ===
# uscan watch file for flask-debugtoolbar

version=4

opts="mode=git, \
      compression=gz, \
      repacksuffix=+dfsg, \
      pgpmode=none, \
      uversionmangle=s/(\d)[_\.\-\+]?((a|alpha|b|beta|dev|pre|RC|rc)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
https://github.com/pallets-eco/flask-debugtoolbar.git \
      refs/tags/(\d\S+)
